Problème installation Cesium

Bonjour,
J’ai installé Cesium en local mais une fois le paquet installer, Cesium ne se lance pas !
J’ai essayer avec le cesium-desktop-v1.4.3-linux-x64.deb et aussi le 1.5.3.

Mon OS: Ubuntu mate 18.04.3 AMD64

Pouvez vous m’aider ?
(J’ai remarqué qu’il était présent en fond de tache , voir ci-dessous)

Je ne suis pas sûr, mais il est possible que vous trouviez la solution sur le site Cesium.app, page téléchargement, rubrique .deb, à proximité du bouton Télécharger.

Si ce support vous aide, je vous invite à le faire savoir par un don sur le compte suivant, qui le répartira à plusieurs initiatives de développement ML.

bg3AoYQKeyzaJaQoXJQATehLCk5wRFnYEvdRyjgg9LT

J’ai installé le .deb et ça ne marche pas.
J’ai essayé " sudo apt-get install -y libgconf-2-4" et ensuite ça ne marche pas non plus !

peux tu essayer de lancer en ligne de commande :

> cesium &

et me redire ? J’ai déjà vu ce problème une fois.

Voici:
maxime@maxime-Aspire-ES1-520:~$ cesium &
[1] 4955
maxime@maxime-Aspire-ES1-520:~$ Ouverture dans une session de navigateur existante.
[4955:4960:0206/094919.755355:ERROR:browser_gpu_channel_host_factory.cc(138)] Failed to launch GPU process.

Ok.
Peux tu essayer de :

  • désinstaller Cesium
  • vérifier qu’il n’est plus en tâche de fond
  • réinstaller la v1.5.2 avec
    sudo dpkg -i cesium-desktop-v1.5.2.deb
    Me dire les éventuelles erreurs affichées

Merci

1 J'aime

Il n’y a pas d’erreur dans le terminal quand j’installe :

maxime@maxime-Aspire-ES1-520:~/Téléchargements$ sudo dpkg -i cesium-desktop-v1.5.2-linux-x64.deb
Sélection du paquet cesium-desktop précédemment désélectionné.
(Lecture de la base de données… 203522 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de cesium-desktop-v1.5.2-linux-x64.deb …
Dépaquetage de cesium-desktop (1.5.2) …
Paramétrage de cesium-desktop (1.5.2) …
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) …
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index…
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) …
maxime@maxime-Aspire-ES1-520:~/Téléchargements$

Quand je lance cesium, au bout d’une minute Mate me balance ceci:

as tu virer la lib que tu avais ajouté à la main (qui concernait une version plus ancienne de Cesium) ?

non, je ne l’ai pas viré. Je vais rééssayer.
Merci infiniment de ton aide ! :+1:

maxime@maxime-Aspire-ES1-520:~/Téléchargements$ sudo dpkg -i cesium-desktop-v1.5.2-linux-x64.deb
Sélection du paquet cesium-desktop précédemment désélectionné.
(Lecture de la base de données… 204097 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de cesium-desktop-v1.5.2-linux-x64.deb …
Dépaquetage de cesium-desktop (1.5.2) …
dpkg: des problèmes de dépendances empêchent la configuration de cesium-desktop :
cesium-desktop dépend de libgconf-2-4 (>= 3.2.0) ; cependant :
Le paquet libgconf-2-4 n’est pas installé.

dpkg: erreur de traitement du paquet cesium-desktop (–install) :
problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) …
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index…
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) …
Des erreurs ont été rencontrées pendant l’exécution :
cesium-desktop

argh.
Bon on recommence :

sudo apt-get update
sudo apt-get install libgconf-2-4

Tu n’aurais un soucis avec cette lib ?

Tu n’aurais un soucis avec cette lib ?

Je ne sais comment savoir si il y a un probleme avec cette lib.

Ne te prends pas la tête avec mon cas ! J’ai le cesium sur android pour dépanner.
Je verrai plus tard le cesium desktop avec une autre version d’ubuntu …

Merci encore !
Je te fais un virement de suite !

Tu peux aussi très bien téléchargé la version web en ZIP, puis ouvrir index.html dans un navigateur sûr.

2 J'aimes

Sinon, peux-tu réinstaller cesium, et supprimer le répertoire ~/.config/cesium/ ?
C’est peut-etre un soucis lié au chromium embarqué.